if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/pixmaps ; rm -rf PyCrust.png )
( cd usr/share/pixmaps ; ln -sf /usr/share/icons/hicolor/32x32/apps/PyCrust.png PyCrust.png )
( cd usr/share/pixmaps ; rm -rf PySlices.png )
( cd usr/share/pixmaps ; ln -sf /usr/share/icons/hicolor/32x32/apps/PySlices.png PySlices.png )
( cd usr/share/pixmaps ; rm -rf XRCed.png )
( cd usr/share/pixmaps ; ln -sf /usr/share/icons/hicolor/32x32/apps/XRCed.png XRCed.png )
